http://ftp.gnu.org/gnu/gzip/gzip-1.8.tar.xz

http://www.gnu.org/software/gzip/
GNU Gzip is a popular data compression program originally written by Jean-loup Gailly for the GNU project. Mark Adler wrote the decompression part.





temp
Temporary toolchain compile of gzip.

cs e c m mc mi
c


--prefix=/tools
